Bug 60584 - should warn if you try to create uid or gid below 500
Summary: should warn if you try to create uid or gid below 500
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-users (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-01 20:30 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-01 20:30:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-03-01 20:30:01 UTC
redhat-config-users-0.9.3-4

If a user tries to create a user or group with a uid or gid below
500, it should warn the user that ids below 500 are typical reserved for system 
accounts.

Comment 1 Brent Fox 2002-03-06 16:48:49 UTC
Fixed in cvs.  The user now sees a Yes/No dialog asking them if they really want
to do this.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.